{
  "block.farmersdelight.stove": "§6Stove",
  "block.farmersdelight.cooking_pot": "§6Cooking Pot",
  "block.farmersdelight.basket": "§6Basket",
  "block.farmersdelight.cutting_board": "§6Cutting Board",
  "block.farmersdelight.skillet": "§6Skillet",

  "itemGroup.farmersdelight": "§6Farmer's Delight",

  "farmersdelight.container.cooking_pot": "§6Cooking Pot",
  "farmersdelight.container.basket": "§6Basket",
  "farmersdelight.container.cabinet": "§6Cabinet"
}
